FILESEXTRAPATHS_prepend := "${THISDIR}/files:"

SRC_URI += " \
	file://telechips-vulkan-headers.tar.gz \
"

do_install_append() {
	install -m 0644 ${WORKDIR}/vulkan-telechips/* ${D}${includedir}/vulkan/
}
